# Ukrainian (uk_UA)
uk:
  can_you_spot_the_link: Чи бачите ви <span>зв’язок?</span>
  hello: Привіт!
  please_select_a_language_to_get_started: Оберіть мову, щоб почати.
  confirm: Підтвердити
  get_started: Початок роботи
  drag_to_reveal: Перетягніть, щоб відкрити
  shuffle_cards: Перемішайте карти
  spot_another_link: Знайдіть інший зв’язок
  challange_a_friend: Киньте виклик другу
  learn_more: Докладніше